# Meta data of the scheduler

Endpoint: GET /internal/scheduler/metadata
Security: Bearer

## Security:

  - `Bearer` (unknown)
    http bearer JWT

## Response 200:

  - `200` (unknown)
    Returns the JSON record for the scheduler job

## Response 400:

  - `400` (unknown)
    Bad Scheduler Job Request

## Response 400 fields (application/json):

  - `type` (string, required)
    Example: https://docs.ripple.com/payments-odl/api-docs/report_service/reference/#error/RPT_1

  - `errorCode` (string, required)
    Example: RPT_1

  - `title` (string, required)
    Example: BAD_REQUEST

  - `detail` (string)
    Example: Required field missing

  - `time` (string, required)
    The [ISO-8601](https://www.iso.org/iso-8601-date-and-time-format.html) error timestamp.
    Example: 2018-04-06T20:33:35Z

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `type` (string, required)
    Example: https://docs.ripple.com/payments-odl/api-docs/report_service/reference/#error/RPT_1

  - `errorCode` (string, required)
    Example: RPT_1

  - `title` (string, required)
    Example: BAD_REQUEST

  - `detail` (string)
    Example: Required field missing

  - `time` (string, required)
    The [ISO-8601](https://www.iso.org/iso-8601-date-and-time-format.html) error timestamp.
    Example: 2018-04-06T20:33:35Z

## Response 404:

  - `404` (unknown)
    Not found

## Response 404 fields (application/json):

  - `type` (string, required)
    Example: https://docs.ripple.com/payments-odl/api-docs/report_service/reference/#error/RPT_1

  - `errorCode` (string, required)
    Example: RPT_1

  - `title` (string, required)
    Example: BAD_REQUEST

  - `detail` (string)
    Example: Required field missing

  - `time` (string, required)
    The [ISO-8601](https://www.iso.org/iso-8601-date-and-time-format.html) error timestamp.
    Example: 2018-04-06T20:33:35Z

